Results 1 to 2 of 2

Thread: Ubuntu 10.10 -- ldap problem

  1. #1
    Join Date
    Apr 2011
    Posts
    2
    Rep Power
    4

    Default Ubuntu 10.10 -- ldap problem

    I know that Ubuntu 10.10 is not supported. After downgrading the dpkg, things went on well. Except when it tried Initializing ldap ... failed (256)

    Relevant part of the log below, any help highly appreciated.


    Wed Apr 20 12:54:38 2011 The previous configuration appears to have failed to complete

    Wed Apr 20 12:54:51 2011 Saving config in /opt/zimbra/config.28367...
    Wed Apr 20 12:54:51 2011 done.
    Wed Apr 20 12:54:56 2011 Operations logged to /tmp/zmsetup.04202011-125416.log
    Wed Apr 20 12:54:56 2011 checking isEnabled zimbra-ldap
    Wed Apr 20 12:54:56 2011 zimbra-ldap is enabled
    Wed Apr 20 12:54:56 2011 Initializing ldap...
    Wed Apr 20 12:54:56 2011 *** Running as zimbra user: /opt/zimbra/libexec/zmldapinit
    TLS: unsupported extended operation
    Wed Apr 20 12:55:35 2011 failed. (256)
    Wed Apr 20 12:55:35 2011

    ERROR

    Wed Apr 20 12:55:35 2011

    Configuration failed

    Wed Apr 20 12:55:35 2011 Please address the error and re-run /opt/zimbra/libexec/zmsetup.pl to
    Wed Apr 20 12:55:35 2011 complete the configuration.
    Wed Apr 20 12:55:35 2011
    Errors have been logged to /tmp/zmsetup.04202011-125416.log

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by rajacrj View Post
    I know that Ubuntu 10.10 is not supported.
    Then how about installing Zimbra on a supported platform? You'll have a much better experience if you install it on a platform that's been tested and certified as working.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Problem zimbra start in Ubuntu 10.10
    By slyweb in forum Installation Help
    Replies: 1
    Last Post: 03-23-2011, 04:24 PM
  2. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 10:23 PM
  3. External LDAP Problem
    By facerw in forum Installation
    Replies: 7
    Last Post: 05-08-2007, 05:29 AM
  4. Ubuntu: Cannot initialize LDAP
    By alimovz in forum Installation
    Replies: 1
    Last Post: 11-23-2006, 07:46 PM
  5. Replies: 6
    Last Post: 09-13-2005, 02:09 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •